XIN NGHi PHEP - Khao sat #7755
Xin Nghi Phép
29/07/2024 08:39 - Nguyé&n Quyét Tién

Status: béng

Priority: Trung binh
Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

29/07/2024

100%
0.00 hour
0.00 hour

Description
E xin nghi 6m - 29-07-2024

History

#1 - 29/07/2024 14:41 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 07/08/2024 10:49 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
